Subject: Internet-Draft Cut-off Date for Oslo IETF

From: Murali Rajagopal <[email-masked]>
Date: Tue, 15 Jun 1999 10:59:58 -0700

The cut-off for Internet-Draft submissions prior to the Oslo IETF 
meeting is Friday, June 25, 1999 at 5pm ET. Internet-Drafts received
after this time will not be announced nor made available in the 
Internet-drafts Directories.

We will begin processing Internet-Draft submissions the week
following the IETF meeting.

Thank you for your understanding and cooperation. Please do not
hesitate to contact us if you have any questions or concerns.

---

From: "Lee Hu" <[email-masked]>
Date: Wed, 16 Jun 1999 15:55:59 -0700

I'm working on it right now.  I'll have the draft version in a couple of
days.  I'd like Gavin to be available next week for discussion/
modifications.

Lee